/*
====================================
Medium Screen - Others
====================================
*/
@media (min-width: 1200px) {
	.partner-right {
		padding-left: 3rem;
		margin-left: 1.5rem;
	}
	
}
@media screen and (min-width: 992px) and (max-width: 1200px) {


}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {
	.partner-area {
		padding-top: 85px;
	}
	.partner-area {
		text-align: center;
	}
	.partner-right {
		text-align: center;
	}
	.partner-right h1 {
		padding-top: 20px;
	}
	.partner-right p {
		padding: 30px 0 10px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.partner-btns {
		text-align: center;
	}
   
	

	.invest-area {
		padding-top: 85px;
	}

	.invest-left h1 {
		padding-top: 20px;
		text-align: center;
	}
	.invest-left p {
		padding: 30px 0 10px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

   	.partner-cta-item.first {
		margin-right: auto;
	}
	.partner-cta-item.last {
		margin-left: auto;
	}
	.partner-btns {
		justify-content: center;
	}
	


}
/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (max-width: 767px) {
	.partner-area {
		padding-top: 85px;
	}
	.partner-left h1 {
		display: inline-block;
		padding-bottom: 25px;
		max-width: 200px;
	}
	.partner-left h1:before {
		content: "";
		display: block;
		width: 100%;
		height: 16px;
		background-color: #FEE8BA;
		top: 50px;
		position: relative;
		z-index: -1;
	}
	.partner-area {
		text-align: center;
	}
	.partner-right h1 {
		display: none;
	}
	.partner-right p {
		padding: 40px 30px 30px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.partner-btns {
		text-align: center;
	}
	.partner-right a.g-btn-link {
		padding-left: 0px;
		padding-right: 0px;
		margin-top: 20px;
		min-width: 200px;
	}

	.invest-area {
		padding-top: 15px;
	}
	.invest-left {
		padding-left: 10px;
		padding-right: 10px;
	}
	.invest-left h1 {
		display: inline-block;
		padding-bottom: 25px;
		text-align: center;
		white-space: normal;
	}
	.invest-left .wysiwyg-formatting {
		padding-bottom: 55px;
	}
	.invest-left .wysiwyg-formatting li {
		padding-bottom: 5px;
	}

	.invest-left p {
		padding: 30px 20px 10px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.g-sponsors .container {
		padding-left: 10px;
		padding-right: 10px;
	}
	.spon-part h4.p-loc {
		max-width: 350px;
	}
	.spon-part h4.p-nat {
		max-width: 250px;
	}
	.spon-part p {
		padding-left: 15px;
		padding-right: 15px;
	}
	.partner-sponsors {
		flex-direction: column;
	}
	.partner-cta-item.first {
		margin-right: auto;
	}
	.partner-cta-item.last {
		margin-left: auto;
	}
	.partner-btns {
		flex-direction: column;
	}
}
@media (max-width: 576px) {


]